
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25123.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CatelSample", "CatelSample\CatelSample.csproj", "{A536A35F-12B9-45FD-9359-227406BA1BC5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CatelSample.ViewModels", "CatelSample.ViewModels\CatelSample.ViewModels.csproj", "{741DF185-99BD-4407-B612-BE3F388F33CA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CatelSample.Views", "CatelSample.Views\CatelSample.Views.csproj", "{688465F9-659A-4708-A79A-6C5FB5B51268}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A536A35F-12B9-45FD-9359-227406BA1BC5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A536A35F-12B9-45FD-9359-227406BA1BC5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A536A35F-12B9-45FD-9359-227406BA1BC5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A536A35F-12B9-45FD-9359-227406BA1BC5}.Release|Any CPU.Build.0 = Release|Any CPU
		{741DF185-99BD-4407-B612-BE3F388F33CA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{741DF185-99BD-4407-B612-BE3F388F33CA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{741DF185-99BD-4407-B612-BE3F388F33CA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{741DF185-99BD-4407-B612-BE3F388F33CA}.Release|Any CPU.Build.0 = Release|Any CPU
		{688465F9-659A-4708-A79A-6C5FB5B51268}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{688465F9-659A-4708-A79A-6C5FB5B51268}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{688465F9-659A-4708-A79A-6C5FB5B51268}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{688465F9-659A-4708-A79A-6C5FB5B51268}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
